Skip to Content
avatar image
Former Member

Security note 2039905

HI guys,

my question is about security note 2039905. This note was released in September 2014 and it mentions updating to SBOP 4.1 SP4 patch 2. Do you think, that SBOP SP5 is sufficient? I suppose the note is not updated and SP5 is sufficient. What is your opinion?

According to forward fit plan, SP4 patch 1 was scheduled to SP5. But FFP is no more maintained.

Just for info:

SP4 patch 2 - 21. 8. 2014

SP5 - 17. 11. 2014

Tomáš

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

2 Answers

  • Best Answer
    avatar image
    Former Member
    Feb 03, 2015 at 02:21 PM

    According to SAP, issue mentioned ins SAP note 2039905 has been fixed in SAP BO 4.1 SP5 Patch 0.

    Tomáš

    Add comment
    10|10000 characters needed characters exceeded

  • avatar image
    Former Member
    Jan 06, 2015 at 09:00 AM

    Hi Tomas,

    SAP is no longer updating FFP as per below document.

    SAP BusinessObjects Business Intelligence Suite 4.1 SP05 (SP5) Released

    But going by the previous standards BI 4.1 SP05 should contain fixes from BI 4.1 SP04 Patch 1. As per the note 2039905, this issue is fixed in SP04 patch 2 which is not included in SP05.

    So I believe you need to apply SP05 Patch 1 which should include SP04 Patch 2. This should fix the issue mentioned in note, however I would recommend to raise an incident with SAP support to get updated FFP and confirm patch which has the fix for issue.

    Regards,

    Hrishikesh

    Add comment
    10|10000 characters needed characters exceeded